.main-content{
    margin-top: 50px;
    min-height: 85vh;
    display: grid;
    place-items: center;
}
.alert{
    text-align: center;
    width: 50%;
    margin: 0 auto;
    margin-top: 20px;
    margin-bottom: 20px;
}
.form-section{
    width: 50%;
    margin: 30px auto;
    margin-top: 55px;
}
.form-section .img-part button{
    background-color: transparent;
    margin-top: 0;
    margin-bottom: 0;
    border: none;
    height: 40px;
    width: 40px;
}
.form-section img{
    margin-bottom: 10px;
}
.form-section .img-part{
    display: flex;
}
input{
    width: 100%;
    border: 1px solid rgb(86, 202, 255);
    padding: 20px !important;
    margin-bottom: 20px;
}
.form-control{
    padding: 15px;
}
button{
    margin-top: 20px;
    margin-bottom: 10px;
}

.support-form{
    background: #fff;
    box-shadow: 5px 5px 10px rgba(51, 51, 51, 0.5);
    -moz-box-shadow: 0 0 5px rgba(51, 51, 51, 0.5);
    -webkit-box-shadow: 0 0 5px rgba(51, 51, 51, 0.5);
    box-shadow: 0 0 5px rgba(51, 51, 51, 0.5);
    border-radius: 5px;
    padding: 20px;
    margin: 0 auto;
}
.form-section h3{
    text-align: center;
    margin-bottom: 20px;
}
.copyright-part{
    text-align: center;
    margin-top: 5px;
}
.site-footer{
    margin-top: 0px;
}

/* Media Queries */
@media only screen and (max-width: 767px) {
    .form-section{
        width: 100%;
    }
    .alert{
        margin-top: 50px;
        width: 100%;
    }
    .container{
        width: 90%;
    }
    .site-download-icons.about-icon a {
        padding: 1.75rem 2.75rem 1.75rem 6.5rem;
    }
    .site-download-icons.about-icon figure{
        padding-left: 2rem;
    }
}
@media only screen and (max-height: 800px) {
    .main-content{
        min-height: 90vh;
    }
}
@media only screen and (max-height: 600px) {
    .main-content{
        min-height: 100vh;
    }
}